<!DOCTYPE HTML>
<html>
<head>
    <title>Call Roulette</title>
    <meta http-equiv='Content-Type' content='text/html; charset=utf-8' />

    <!-- CSS -->
    <link rel='stylesheet' type='text/css' href='static/css/style.css' media='screen' />

    <!-- JS -->
    <script type="text/javascript" src="static/js/rtcninja-0.2.9.min.js"></script>
    <script type="text/javascript" src="static/js/app.js"></script>

    <!-- alertify -->
    <script src='static/alertifyjs/alertify.js'></script>
    <link rel='stylesheet' href='static/alertifyjs/css/alertify.css'>
    <link rel='stylesheet' href='static/alertifyjs/css/themes/default.css'>

</head>
<body>
    <div class='header'></div>

    <div class='videos'>
        <div class='peerVideo'>
            <video class='remote' autoplay poster="static/img/webrtc-logo.png"></video>
            <video class='local' autoplay muted='true'></video>
        </div>
    </div>

    <div id='startStopButton'>Start</div>
</body>
</html>

